@charset "utf-8";
html { height:100%; }
body {
	padding:130px 10px 10px 10px;
	margin:0 0 0 0;
	font-size:12px;
	font-family:Verdana, Helvetica, Arial, sans-serif;
	color:#484C52;
	background:#0d72c2;
	background-image:url(bg_body_corporate.png);
	background-position:top center;
	background-attachment:fixed;
	background-repeat:no-repeat;
}
table, td, div {
	border:none;
	padding:0 0 0 0;
	margin:0 0 0 0;
	vertical-align:top;
}
a:link, a:visited { color:#00559c; }
a:hover, a:active, a:focus { color:#000000; }
div#content {
	width:600px;
	margin:0 auto;
}
div#header {
	text-align:center;
	font-size:18px;
	font-weight:100;
	padding-bottom:10px;
	color:#FFFFFF;
	text-shadow: 1px 1px 2px rgba(5, 52, 89, 0.85);
}
div#loginOuter {
	border:1px solid #053459;
	width:402px;
	margin:0 auto 10px auto;
	-webkit-box-shadow:0px 30px 21px -33px #000;
	-moz-box-shadow:0px 30px 21px -33px #000;
	box-shadow:0px 30px 21px -33px #000;
}
div#login {
	background: #f5f5f5;
	background: -moz-linear-gradient(top, #f5f5f5 0%, #dedede 100%);
	background: -webkit-linear-gradient(top, #f5f5f5 0%,#dedede 100%);
	background: linear-gradient(to bottom, #f5f5f5 0%,#dedede 100%);
	border:1px solid #FFFFFF;
	margin:0 0 0 0;
	padding:10px 10px 10px 10px;

}
div#footer {
	text-align:center;
	color:#91c0eb;
	font-size:10px;
}
div#hauorabadge {
	margin:10px 50px 0 50px;
}
input[type=text], input[type=password] {
	width:230px;
	border:1px solid #999;
	padding:4px 4px 4px 4px;
}
input[type=text]:focus, input[type=password]:focus { background-color:#f7fcff; }
button {
	background: #3498db;
	background: -moz-linear-gradient(top, #3498db 0%, #2980b9 100%);
	background: -webkit-linear-gradient(top, #3498db 0%,#2980b9 100%);
	background: linear-gradient(to bottom, #3498db 0%,#2980b9 100%);
	-webkit-border-radius:3;
	-moz-border-radius:3;
	border-radius:3px;
	text-shadow:1px 1px 3px #666666;
	font-family:Arial;
	color:#ffffff;
	font-size:12px;
	font-weight:bold;
	padding:2px 7px 2px 7px;
	border:1px solid #0063C6;
	text-decoration:none;
	min-width:130px;
}
button:hover, button:focus {
	background: #3cb0fd;
	background: -moz-linear-gradient(top, #3cb0fd 0%, #3498db 100%);
	background: -webkit-linear-gradient(top, #3cb0fd 0%,#3498db 100%);
	background: linear-gradient(to bottom, #3cb0fd 0%,#3498db 100%);
	text-decoration:none;
	cursor:pointer; cursor:hand;
}
table.formtable { width:100%; }
table.formtable tr td { padding-bottom:5px; }
table.formtable tr td.label {
	font-size:15px;
	vertical-align:middle;
	font-family:Arial, Helvetica, sans-serif;
}
table.formtable tr td.input { text-align:right; }
table.formtable tr td.submit {
	padding-bottom:0;
	text-align:right;
}
table.loggedtable { width:100%; }
table.loggedtable tr td.left { padding-right:10px; }
table.loggedtable tr td.right { padding-left:10px; }
table.loggedtable tr td.line { width:1px; background-color:#999999; }
div.userDetail {
	font-size:18px;
	font-weight:bold;
	color:#005CB9;
}
div.boxz {
	text-align:center;
	padding-top:4px;
}
a.abutton:link, a.abutton:visited {
	display:inline-block;
	background: #3498db;
	background: -moz-linear-gradient(top, #3498db 0%, #2980b9 100%);
	background: -webkit-linear-gradient(top, #3498db 0%,#2980b9 100%);
	background: linear-gradient(to bottom, #3498db 0%,#2980b9 100%);
	-webkit-border-radius:3;
	-moz-border-radius:3;
	border-radius:3px;
	text-shadow:1px 1px 3px #666666;
	font-family:Arial;
	color:#FFFFFF;
	font-size:12px;
	font-weight:bold;
	padding:2px 7px 2px 7px;
	border:1px solid #0063C6;
	text-decoration:none;
}
a.abutton:hover, a.abutton:active, a.abutton:focus {
	background: #3cb0fd;
	background: -moz-linear-gradient(top, #3cb0fd 0%, #3498db 100%);
	background: -webkit-linear-gradient(top, #3cb0fd 0%,#3498db 100%);
	background: linear-gradient(to bottom, #3cb0fd 0%,#3498db 100%);
	text-decoration:none;
}
div#resMsg {
	border:1px solid #800;
	width:402px;
	margin:5px auto 10px auto;
	-webkit-box-shadow:0px 30px 21px -33px #000;
	-moz-box-shadow:0px 30px 21px -33px #000;
	box-shadow:0px 30px 21px -33px #000;
}
div.msg { }
div.warning{
	background: #ffecec;
	background: -moz-linear-gradient(top, #ffecec 0%, #ffb3b3 100%);
	background: -webkit-linear-gradient(top, #ffecec 0%,#ffb3b3 100%);
	background: linear-gradient(to bottom, #ffecec 0%,#ffb3b3 100%);
	border:1px solid #FFF;
	padding:8px 10px 10px 10px;
}
div.msgTitle {
	font-size:18px;
	font-weight:bold;
}
div.right {
	float:right;
}
input[id=closeButton] {
	padding:2px 1px 1px 1px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:10px;
	line-height:9px;
	margin:-3px -5px 0 0;
}
input[id=closeButton]:hover {
	cursor:pointer;
}
div.warning input[id=closeButton] {
	background-color:#D20000;
	border:1px solid #FFF;
}
div.success input[id=closeButton] {
	background-color:#00C400;
	border:1px solid #FFF;
}
div.warning input[id=closeButton]:hover, div.success input[id=closeButton]:hover  {
	background-color:#666;
}